=== debian/control ===
Source: rock-master-19.06-ruby-optimist
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rake, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-optimist.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-optimist
Homepage: http://manageiq.github.io/optimist/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-optimist
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Optimist is a commandline option parser for Ruby that just gets out of your way.
 Optimist is a commandline option parser for Ruby that just
 gets out of your way. One line of code per option is all you need to write.
 For that, you get a nice automatically-generated help page, robust option
 parsing, command subcompletion, and sensible defaults for everything you don't
 specify.
