=== debian/watch ===
version=3
https://gemwatch.debian.net/optimist .*/optimist-(.*).tar.gz
